PRECIOUS(1)

NAME
precious - one code quality tool to rule them all

SYNOPSIS
precious [OPTIONS] <COMMAND>

DESCRIPTION
One code quality tool to rule them all

  Commands:

    lint tidy config help Print this message or the help of the given subcommand(s)

OPTIONS

-c, --config <CONFIG>
    Path to the precious config file

-j, --jobs <JOBS>
    Number of parallel jobs (threads) to run (defaults to one per core) [default: 0]

-a, --ascii
    Replace super-fun Unicode symbols with terribly boring ASCII

-q, --quiet
    Suppresses most output

-v, --verbose
    Enable verbose output

-d, --debug
    Enable debugging output

-t, --trace
    Enable tracing output (maximum logging)

-h, --help
    Print help

-V, --version
    Print version